MapFormat: 11

RequiresMod: ra

Title: Dreadnight

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 34,33,75,62

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FF1400
		LockSpawn: True
		LockTeam: True
		Allies: GoodGuy
		Enemies: Greece, Zombies
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		Faction: soviet
		LockColor: True
		Color: FF1400
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		Faction: allies
		LockColor: True
		Color: ABB7E4
		Enemies: USSR, Zombies
	PlayerReference@GoodGuy:
		Name: GoodGuy
		Bot: campaign
		Faction: allies
		LockColor: True
		Color: ABB7E4
		Allies: USSR
		Enemies: USSR
	PlayerReference@Zombies:
		Name: Zombies
		Bot: campaign
		Faction: allies
		LockColor: True
		Color: 996666
		Enemies: USSR, GoodGuy

Actors:
	Actor327: tc04
		Owner: Neutral
		Location: 96,91
	Actor330: t07
		Owner: Neutral
		Location: 103,93
	Actor331: t02
		Owner: Neutral
		Location: 93,91
	Actor328: tc02
		Owner: Neutral
		Location: 101,92
	Actor329: t06
		Owner: Neutral
		Location: 98,93
	Actor332: t03
		Owner: Neutral
		Location: 99,92
	Actor333: tc03
		Owner: Neutral
		Location: 99,94
	Actor334: t08
		Owner: Neutral
		Location: 102,94
	Actor335: t08
		Owner: Neutral
		Location: 71,85
	Actor336: tc04
		Owner: Neutral
		Location: 51,79
	Actor337: tc01
		Owner: Neutral
		Location: 44,79
	Actor339: tc02
		Owner: Neutral
		Location: 46,80
	Actor338: tc01
		Owner: Neutral
		Location: 45,81
	Actor341: t02
		Owner: Neutral
		Location: 46,77
	Actor342: t03
		Owner: Neutral
		Location: 44,75
	Actor343: t07
		Owner: Neutral
		Location: 54,82
	Actor345: tc05
		Owner: Neutral
		Location: 36,86
	Actor347: tc01
		Owner: Neutral
		Location: 59,59
	Actor348: tc02
		Owner: Neutral
		Location: 68,52
	Actor349: t03
		Owner: Neutral
		Location: 70,50
	Actor350: t14
		Owner: Neutral
		Location: 60,53
	Actor351: tc01
		Owner: Neutral
		Location: 61,55
	Actor352: tc04
		Owner: Neutral
		Location: 52,54
	Actor353: t16
		Owner: Neutral
		Location: 50,56
	Actor354: t08
		Owner: Neutral
		Location: 51,55
	Actor355: tc03
		Owner: Neutral
		Location: 40,57
	Actor356: t08
		Owner: Neutral
		Location: 36,58
	Actor357: tc04
		Owner: Neutral
		Location: 34,56
	Actor380: tc01
		Owner: Neutral
		Location: 96,62
	Actor381: t12
		Owner: Neutral
		Location: 97,65
	Actor382: t08
		Owner: Neutral
		Location: 104,64
	Actor385: t02
		Owner: Neutral
		Location: 107,68
	Actor386: tc01
		Owner: Neutral
		Location: 97,72
	Actor387: t14
		Owner: Neutral
		Location: 97,70
	Actor389: tc05
		Owner: Neutral
		Location: 102,58
	Actor388: tc04
		Owner: Neutral
		Location: 106,57
	Actor390: t05
		Owner: Neutral
		Location: 106,60
	Actor391: t08
		Owner: Neutral
		Location: 107,60
	Actor37: cycl
		Owner: Zombies
		Location: 70,62
		Health: 18
	Actor40: cycl
		Owner: Zombies
		Location: 70,61
	Actor38: cycl
		Owner: Zombies
		Location: 71,62
		Health: 25
	Actor39: cycl
		Owner: Zombies
		Location: 71,61
	Actor42: cycl
		Owner: Zombies
		Location: 73,61
		Health: 20
	Actor43: cycl
		Owner: Zombies
		Location: 73,60
	Actor44: cycl
		Owner: Zombies
		Location: 73,59
		Health: 17
	Actor45: cycl
		Owner: Zombies
		Location: 73,58
	Actor47: cycl
		Owner: Zombies
		Location: 72,58
		Health: 23
	Actor48: cycl
		Owner: Zombies
		Location: 71,58
	Actor49: cycl
		Owner: Zombies
		Location: 70,58
		Health: 42
	Actor51: cycl
		Owner: Zombies
		Location: 70,60
		Health: 47
	Actor19: cycl
		Owner: Zombies
		Location: 67,61
		Health: 4
	Actor20: cycl
		Owner: Zombies
		Location: 66,61
	Actor21: cycl
		Owner: Zombies
		Location: 66,62
		Health: 7
	Actor22: cycl
		Owner: Zombies
		Location: 65,61
		Health: 27
	Actor23: cycl
		Owner: Zombies
		Location: 64,61
	Actor24: cycl
		Owner: Zombies
		Location: 64,60
	Actor25: cycl
		Owner: Zombies
		Location: 64,59
		Health: 32
	Actor26: cycl
		Owner: Zombies
		Location: 64,58
	Actor27: cycl
		Owner: Zombies
		Location: 65,58
		Health: 4
	Actor28: cycl
		Owner: Zombies
		Location: 66,58
		Health: 32
	Actor29: cycl
		Owner: Zombies
		Location: 67,58
	Actor30: cycl
		Owner: Zombies
		Location: 67,59
	Actor31: cycl
		Owner: Zombies
		Location: 67,60
		Health: 10
	Actor32: brik
		Owner: Zombies
		Location: 74,61
	Actor33: brik
		Owner: Zombies
		Location: 74,60
	Actor34: brik
		Owner: Zombies
		Location: 75,60
	Actor35: brik
		Owner: Zombies
		Location: 75,61
	Actor36: brik
		Owner: Zombies
		Location: 76,60
	Actor46: brik
		Owner: Zombies
		Location: 77,60
	Actor52: brik
		Owner: Zombies
		Location: 78,60
	Actor53: brik
		Owner: Zombies
		Location: 79,60
	Actor54: brik
		Owner: Zombies
		Location: 80,60
	Actor55: brik
		Owner: Zombies
		Location: 81,60
	Actor56: brik
		Owner: Zombies
		Location: 81,61
	Actor58: brik
		Owner: Zombies
		Location: 81,62
	Actor59: brik
		Owner: Zombies
		Location: 81,63
	Actor60: brik
		Owner: Zombies
		Location: 81,64
	Actor61: brik
		Owner: Zombies
		Location: 80,64
	Actor64: brik
		Owner: Zombies
		Location: 80,68
	Actor69: brik
		Owner: Zombies
		Location: 80,71
	Actor70: brik
		Owner: Zombies
		Location: 78,71
	Actor71: brik
		Owner: Zombies
		Location: 77,71
	Actor72: brik
		Owner: Zombies
		Location: 76,71
	Actor73: brik
		Owner: Zombies
		Location: 75,71
	Actor74: brik
		Owner: Zombies
		Location: 74,71
	Actor75: brik
		Owner: Zombies
		Location: 73,71
	Actor76: brik
		Owner: Zombies
		Location: 72,71
	Actor77: brik
		Owner: Zombies
		Location: 72,70
	Actor79: brik
		Owner: Zombies
		Location: 79,71
	Actor84: brik
		Owner: Zombies
		Location: 63,62
	Actor85: brik
		Owner: Zombies
		Location: 62,62
	Actor86: brik
		Owner: Zombies
		Location: 62,61
	Actor87: brik
		Owner: Zombies
		Location: 63,61
	Actor88: brik
		Owner: Zombies
		Location: 61,61
	Actor89: brik
		Owner: Zombies
		Location: 60,61
	Actor90: brik
		Owner: Zombies
		Location: 60,62
	Actor91: brik
		Owner: Zombies
		Location: 60,63
	Actor92: brik
		Owner: Zombies
		Location: 60,64
	Actor93: brik
		Owner: Zombies
		Location: 60,65
	Actor94: brik
		Owner: Zombies
		Location: 60,66
	Actor95: brik
		Owner: Zombies
		Location: 60,67
	Actor96: brik
		Owner: Zombies
		Location: 60,68
	Actor97: brik
		Owner: Zombies
		Location: 60,69
	Actor98: brik
		Owner: Zombies
		Location: 60,70
	Actor99: brik
		Owner: Zombies
		Location: 60,71
	Actor100: brik
		Owner: Zombies
		Location: 61,71
	Actor101: brik
		Owner: Zombies
		Location: 62,71
	Actor102: brik
		Owner: Zombies
		Location: 63,71
	Actor103: brik
		Owner: Zombies
		Location: 64,71
	Actor105: brik
		Owner: Zombies
		Location: 65,71
	Actor106: brik
		Owner: Zombies
		Location: 66,71
	Actor107: brik
		Owner: Zombies
		Location: 66,70
	Actor63: brik
		Owner: Zombies
		Location: 81,68
	Actor66: brik
		Owner: Zombies
		Location: 81,69
	Actor67: brik
		Owner: Zombies
		Location: 81,70
	Actor68: brik
		Owner: Zombies
		Location: 81,71
	Actor110: tc04
		Owner: Neutral
		Location: 98,74
	Actor112: tc02
		Owner: Neutral
		Location: 96,76
	Actor132: barl
		Owner: Zombies
		Location: 68,44
	Actor133: brl3
		Owner: Zombies
		Location: 69,44
	Actor134: tc05
		Owner: Neutral
		Location: 104,72
	Actor135: tc02
		Owner: Neutral
		Location: 106,80
	Actor136: t05
		Owner: Neutral
		Location: 95,74
	Actor137: t08
		Owner: Neutral
		Location: 95,79
	Actor117: tc05
		Owner: Neutral
		Location: 99,87
	Actor138: tc01
		Owner: Neutral
		Location: 100,85
	Actor139: t02
		Owner: Neutral
		Location: 103,87
	Actor140: t05
		Owner: Neutral
		Location: 107,85
	Actor141: t11
		Owner: Neutral
		Location: 105,84
	Actor142: t02
		Owner: Neutral
		Location: 97,83
	Actor143: v01
		Owner: Neutral
		Location: 95,84
	Actor144: v03
		Owner: Neutral
		Location: 95,90
	Actor145: v05
		Owner: Neutral
		Location: 91,85
	Actor146: v08
		Owner: Neutral
		Location: 92,90
	Actor147: wood
		Owner: Neutral
		Location: 94,84
	Actor148: wood
		Owner: Neutral
		Location: 93,84
	Actor149: wood
		Owner: Neutral
		Location: 93,90
	Actor150: wood
		Owner: Neutral
		Location: 90,85
	Actor151: wood
		Owner: Neutral
		Location: 89,85
	Actor152: wood
		Owner: Neutral
		Location: 89,86
	Actor153: tc05
		Owner: Neutral
		Location: 73,85
	Actor154: tc04
		Owner: Neutral
		Location: 68,85
	Actor155: t15
		Owner: Neutral
		Location: 57,87
	Actor156: t13
		Owner: Neutral
		Location: 62,85
	Actor298: tc02
		Owner: Neutral
		Location: 34,73
	Actor299: t17
		Owner: Neutral
		Location: 42,68
	Actor300: tc04
		Owner: Neutral
		Location: 47,60
	Actor301: t05
		Owner: Neutral
		Location: 50,59
	Actor302: t01
		Owner: Neutral
		Location: 53,61
	Actor303: t07
		Owner: Neutral
		Location: 52,65
	Actor304: t10
		Owner: Neutral
		Location: 39,62
	Actor305: t13
		Owner: Neutral
		Location: 36,63
	Actor306: tc01
		Owner: Neutral
		Location: 37,64
	Actor344: tc02
		Owner: Neutral
		Location: 46,89
	Actor370: tc04
		Owner: Neutral
		Location: 43,92
	Actor371: t11
		Owner: Neutral
		Location: 41,93
	Actor372: t07
		Owner: Neutral
		Location: 36,90
	Actor373: t05
		Owner: Neutral
		Location: 39,80
	Actor248: t16
		Owner: Neutral
		Location: 85,36
	Actor249: tc01
		Owner: Neutral
		Location: 88,35
	Actor247: tc02
		Owner: Neutral
		Location: 85,39
	Actor250: t13
		Owner: Neutral
		Location: 91,39
	Actor377: tc05
		Owner: Neutral
		Location: 34,68
	Actor167: sbag
		Owner: GoodGuy
		Location: 40,72
	Actor168: sbag
		Owner: GoodGuy
		Location: 40,73
	Actor169: sbag
		Owner: GoodGuy
		Location: 38,73
	Actor170: sbag
		Owner: GoodGuy
		Location: 37,72
	Actor171: sbag
		Owner: GoodGuy
		Location: 37,73
	Actor172: sbag
		Owner: GoodGuy
		Location: 39,73
	Actor166: sbag
		Owner: GoodGuy
		Location: 46,71
	Actor173: sbag
		Owner: GoodGuy
		Location: 46,72
	Actor174: sbag
		Owner: GoodGuy
		Location: 47,72
	Actor175: sbag
		Owner: GoodGuy
		Location: 48,72
	Actor176: sbag
		Owner: GoodGuy
		Location: 48,71
	Actor177: sbag
		Owner: GoodGuy
		Location: 41,67
	Actor178: sbag
		Owner: GoodGuy
		Location: 42,66
	Actor179: sbag
		Owner: GoodGuy
		Location: 41,66
	Actor180: sbag
		Owner: GoodGuy
		Location: 40,66
	Actor181: sbag
		Owner: GoodGuy
		Location: 38,66
	Actor182: sbag
		Owner: GoodGuy
		Location: 37,66
	Actor183: sbag
		Owner: GoodGuy
		Location: 36,66
	Actor184: sbag
		Owner: GoodGuy
		Location: 36,67
	Actor186: sbag
		Owner: GoodGuy
		Location: 47,66
	Actor187: sbag
		Owner: GoodGuy
		Location: 48,66
	Actor188: sbag
		Owner: GoodGuy
		Location: 49,66
	Actor189: sbag
		Owner: GoodGuy
		Location: 50,66
	Actor190: sbag
		Owner: GoodGuy
		Location: 51,66
	Actor191: sbag
		Owner: GoodGuy
		Location: 51,67
	Actor192: sbag
		Owner: GoodGuy
		Location: 51,68
	Actor193: sbag
		Owner: GoodGuy
		Location: 50,68
	Actor198: tc02
		Owner: Neutral
		Location: 99,39
	Actor199: t12
		Owner: Neutral
		Location: 94,41
	Actor201: t08
		Owner: Neutral
		Location: 96,40
	Actor202: tc04
		Owner: Neutral
		Location: 105,39
	Actor203: tc05
		Owner: Neutral
		Location: 104,36
	Actor204: t05
		Owner: Neutral
		Location: 107,41
	Actor206: tc01
		Owner: Neutral
		Location: 107,53
	Actor205: tc02
		Owner: Neutral
		Location: 95,53
	Actor207: t13
		Owner: Neutral
		Location: 98,52
	Actor209: tc05
		Owner: Neutral
		Location: 75,44
	Actor210: tc01
		Owner: Neutral
		Location: 73,45
	Actor211: t05
		Owner: Neutral
		Location: 80,44
	Actor215: t02
		Owner: Neutral
		Location: 82,40
	Actor220: tc02
		Owner: Neutral
		Location: 49,39
	Actor221: v03
		Owner: Neutral
		Location: 45,38
	Actor222: v09
		Owner: Neutral
		Location: 49,37
	Actor223: v08
		Owner: Neutral
		Location: 46,36
	Actor224: tc05
		Owner: Neutral
		Location: 54,73
	Actor225: tc01
		Owner: Neutral
		Location: 54,71
	Actor226: t17
		Owner: Neutral
		Location: 53,69
	Actor227: t07
		Owner: Neutral
		Location: 55,68
	Actor230: sbag
		Owner: GoodGuy
		Location: 41,41
	Actor231: sbag
		Owner: GoodGuy
		Location: 41,42
	Actor232: sbag
		Owner: GoodGuy
		Location: 40,42
	Actor233: sbag
		Owner: GoodGuy
		Location: 35,41
	Actor234: sbag
		Owner: GoodGuy
		Location: 35,42
	Actor235: sbag
		Owner: GoodGuy
		Location: 36,42
	Actor236: e1
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 37,42
		Owner: Greece
	Actor241: e1
		Facing: 96
		TurretFacing: 96
		Location: 38,42
		SubCell: 3
		Owner: Greece
	Actor242: e1
		SubCell: 3
		Location: 40,43
		Owner: Greece
		TurretFacing: 136
		Facing: 136
	Actor244: e1
		SubCell: 3
		Location: 38,43
		Owner: Greece
		TurretFacing: 115
		Facing: 115
	Actor229: jeep
		Location: 39,49
		TurretFacing: 214
		Facing: 214
		Owner: Greece
	Actor246: jeep
		Location: 44,47
		TurretFacing: 68
		Facing: 68
		Owner: Greece
	Actor228: v01
		Owner: Neutral
		Location: 88,37
	Actor251: v04
		Owner: Neutral
		Location: 92,45
	Actor252: v03
		Owner: Neutral
		Location: 96,51
	Actor253: v08
		Owner: Neutral
		Location: 95,47
	Actor254: v05
		Owner: Neutral
		Location: 86,44
	Actor255: v06
		Owner: Neutral
		Location: 87,48
	Actor256: v09
		Owner: Neutral
		Location: 91,49
	Actor257: v15
		Owner: Neutral
		Location: 91,45
	Actor258: v16
		Owner: Neutral
		Location: 85,45
	Actor259: wood
		Owner: Neutral
		Location: 90,45
	Actor260: wood
		Owner: Neutral
		Location: 91,50
	Actor261: wood
		Owner: Neutral
		Location: 90,50
	Actor262: wood
		Owner: Neutral
		Location: 92,50
	Actor263: wood
		Owner: Neutral
		Location: 90,49
	Actor264: wood
		Owner: Neutral
		Location: 84,46
	Actor265: wood
		Owner: Neutral
		Location: 85,46
	Actor266: wood
		Owner: Neutral
		Location: 84,48
	Actor267: wood
		Owner: Neutral
		Location: 85,48
	Actor268: t08
		Owner: Neutral
		Location: 94,47
	Actor269: t05
		Owner: Neutral
		Location: 99,50
	Actor270: t08
		Owner: Neutral
		Location: 100,51
	Actor271: tc01
		Owner: Neutral
		Location: 87,51
	Actor272: t07
		Owner: Neutral
		Location: 85,43
	Actor273: tc01
		Owner: Neutral
		Location: 80,48
	Actor274: tc02
		Owner: Neutral
		Location: 75,54
	Actor275: t07
		Owner: Neutral
		Location: 93,56
	Actor276: t17
		Owner: Neutral
		Location: 89,54
	Actor277: tc02
		Owner: Neutral
		Location: 74,75
	Actor278: tc01
		Owner: Neutral
		Location: 74,78
	Actor279: t03
		Owner: Neutral
		Location: 78,76
	Actor280: t02
		Owner: Neutral
		Location: 63,73
	Actor281: tc01
		Owner: Neutral
		Location: 59,81
	Actor283: t05
		Owner: Neutral
		Location: 55,70
	Actor346: tc01
		Owner: Neutral
		Location: 94,77
	Actor282: brik
		Owner: Zombies
		Location: 81,67
	Actor284: brik
		Owner: Zombies
		Location: 80,67
	Actor285: brik
		Owner: Zombies
		Location: 80,65
	Actor286: brik
		Owner: Zombies
		Location: 81,65
	Actor287: brik
		Owner: Zombies
		Location: 71,70
	Actor288: brik
		Owner: Zombies
		Location: 71,71
	Actor289: brik
		Owner: Zombies
		Location: 67,70
	Actor290: brik
		Owner: Zombies
		Location: 67,71
	Actor291: tent
		Location: 37,46
		Owner: Greece
	Actor292: hpad
		Location: 46,44
		Owner: Greece
	Actor293: v01
		Owner: Neutral
		Location: 35,43
	Actor294: v04
		Owner: Neutral
		Location: 41,45
	Actor295: v06
		Owner: Neutral
		Location: 41,43
	Actor296: v09
		Owner: Neutral
		Location: 44,45
	Actor308: brl3
		Owner: Zombies
		Location: 68,48
	Actor309: brl3
		Owner: Zombies
		Location: 68,47
	Actor310: barl
		Owner: Zombies
		Location: 67,47
	Actor307: cycl
		Owner: Zombies
		Location: 67,46
	Actor312: cycl
		Owner: Zombies
		Location: 68,46
	Actor313: cycl
		Owner: Zombies
		Location: 68,45
	Actor314: cycl
		Owner: Zombies
		Location: 67,45
	Actor315: cycl
		Owner: Zombies
		Location: 66,45
	Actor316: cycl
		Owner: Zombies
		Location: 63,45
	Actor317: cycl
		Owner: Zombies
		Location: 62,45
	Actor318: cycl
		Owner: Zombies
		Location: 62,46
	Actor319: cycl
		Owner: Zombies
		Location: 62,47
	Actor320: cycl
		Owner: Zombies
		Location: 63,47
	Actor322: cycl
		Owner: Zombies
		Location: 63,48
	Actor323: cycl
		Owner: Zombies
		Location: 62,48
	Actor326: sbag
		Owner: GoodGuy
		Location: 46,66
	Actor363: waypoint
		Owner: Zombies
		Location: 95,85
	Actor364: waypoint
		Owner: Zombies
		Location: 94,86
	Actor365: waypoint
		Owner: Zombies
		Location: 91,85
	Actor366: waypoint
		Owner: Zombies
		Location: 92,86
	Actor367: waypoint
		Owner: Zombies
		Location: 95,91
	Actor368: waypoint
		Owner: Zombies
		Location: 94,90
	Actor369: v06
		Owner: Neutral
		Location: 39,85
	Actor340: v03
		Owner: Neutral
		Location: 42,88
	Actor374: v04
		Owner: Neutral
		Location: 38,89
	Actor375: v11
		Owner: Neutral
		Location: 43,91
	Actor376: v10
		Owner: Neutral
		Location: 39,92
	AbandonedPower1: apwr.nopower
		Owner: BadGuy
		Location: 76,61
	AbandonedPower2: apwr.nopower
		Owner: BadGuy
		Location: 61,63
	AbandonedPower3: apwr.nopower
		Owner: BadGuy
		Location: 61,67
	AbandonedPower4: powr.nopower
		Owner: BadGuy
		Location: 79,61
	AbandonedPower5: powr.nopower
		Owner: BadGuy
		Location: 64,65
	AbandonedSam1: sam
		Owner: BadGuy
		TurretFacing: 96
		Location: 70,48
	AbandonedSam2: sam
		Owner: BadGuy
		Location: 60,51
		TurretFacing: 167
	AbandonedSam3: sam
		Owner: BadGuy
		Location: 61,59
		TurretFacing: 38
	AbandonedSam4: sam
		Owner: BadGuy
		Location: 75,58
		TurretFacing: 225
	AbandonedSam5: sam
		Owner: BadGuy
		Location: 78,70
		TurretFacing: 165
	AbandonedSam6: sam
		Owner: BadGuy
		TurretFacing: 96
		Location: 62,70
	AbandonedTsla: tsla
		Owner: BadGuy
		Location: 69,66
	AbandonedDome: dome
		Owner: BadGuy
		Location: 73,68
	AbandonedBarr: barr
		Owner: BadGuy
		Location: 73,62
	MedicalFacility: hosp
		Location: 68,62
		Owner: BadGuy
	AbandonedToxicFacility: bio
		Owner: BadGuy
		Location: 64,44
	AlldUnitA1: e1
		Owner: Greece
		Location: 47,71
		SubCell: 5
		TurretFacing: 119
		Facing: 119
	AlldUnitA2: e1
		Owner: Greece
		Location: 47,71
		SubCell: 4
		TurretFacing: 124
		Facing: 124
	AlldUnitA3: e1
		Owner: Greece
		Location: 38,72
		SubCell: 4
		TurretFacing: 123
		Facing: 123
	AlldUnitA4: e1
		Owner: Greece
		Location: 39,72
		SubCell: 4
		TurretFacing: 127
		Facing: 127
	AlldUnitA5: e1
		Owner: Greece
		SubCell: 5
		Location: 39,72
		TurretFacing: 165
		Facing: 165
	AlldUnitA6: e3
		Owner: Greece
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 39,71
	AlldUnitA7: e3
		Owner: Greece
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 47,70
	PassingByGuy: e1
		Owner: Zombies
		SubCell: 3
		Location: 84,47
		TurretFacing: 68
		Facing: 68
	RemovePassingByGuy: waypoint
		Location: 79,47
		Owner: Zombies
	Village1Cam: waypoint
		Owner: USSR
		Location: 90,47
	Village2Cam: waypoint
		Owner: USSR
		Location: 93,88
	Village3Cam: waypoint
		Owner: USSR
		Location: 40,89
	Village4Cam: waypoint
		Owner: USSR
		Location: 47,38
	TranEntry: waypoint
		Owner: USSR
		Location: 95,95
	TranDst: waypoint
		Owner: USSR
		Location: 103,78
	Actor358: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 76,65
	Actor359: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 76,66
		SubCell: 3
	Actor360: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 76,67
		SubCell: 3
	Actor361: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 77,67
		SubCell: 3
	Actor362: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 77,66
		SubCell: 3
	Actor378: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 77,65
		SubCell: 3
	Actor379: e6
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 42,83
	CreateCam3: waypoint
		Owner: USSR
		Location: 74,65
	CreateCam2: waypoint
		Owner: USSR
		Location: 70,65
	Actor383: fenc
		Owner: USSR
		Location: 82,64
	Actor384: fenc
		Owner: USSR
		Location: 82,65
		Health: 94
	Actor395: fenc
		Owner: USSR
		Location: 82,67
	Actor396: fenc
		Owner: USSR
		Location: 82,68
	Actor423: fenc
		Owner: USSR
		Location: 68,71
	Actor424: fenc
		Owner: USSR
		Location: 69,71
	Actor425: fenc
		Owner: USSR
		Location: 70,71
	CreateCam1: waypoint
		Owner: USSR
		Location: 66,65
	RemovablePower1: apwr
		Owner: BadGuy
		Location: 120,58
	RemovablePower2: apwr
		Owner: BadGuy
		Location: 123,58
	RemovablePower4: apwr
		Owner: BadGuy
		Location: 123,61
	RemovablePower3: apwr
		Owner: BadGuy
		Location: 120,61
	Actor392: 3tnk
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 60,75
	Actor393: e1
		Owner: USSR
		SubCell: 3
		Facing: 96
		TurretFacing: 96
		Location: 62,76
	Actor394: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 61,76
		SubCell: 3
	Actor397: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		SubCell: 1
		Location: 62,76
	Actor398: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 61,76
		SubCell: 1
	Actor399: barr
		Location: 76,76
		Owner: BadGuy
	Actor400: barr
		Owner: BadGuy
		Location: 86,63
	Actor401: tc01
		Owner: Neutral
		Location: 86,61
	Actor402: t13
		Owner: Neutral
		Location: 85,60
	Actor403: t05
		Owner: Neutral
		Location: 90,68
	Actor404: tc01
		Owner: Neutral
		Location: 76,74

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, rules.yaml

Music: music.yaml
